Downloading the app on an Ipod

Downloading the app on an Ipod

mboal25

 

Ipod 5 runninf 9.3.5

 

I cant get spotify to download on my old Ipod , which cannot be updated beyond 9.3.5. In the app store it continues to tell me that i need to have IOS 10 downloaded. BUt directly from Spotifys website the IOS i have should bee fine. What are my options??

Reply
1 Reply

Loxer

Hey @mboal25, Welcome to the Community.

Hope you're doing great!

 

Unfortunately the minimum iOS version supported by Spotify is iOS 10.

You can check and learn more here.


Have a great day! 🙂

LoxerSpotify Star
Help others find this answer and click "Accept as Solution".
If you appreciate my answer, maybe give me a Like.
Note: I'm not a Spotify employee.

Suggested posts